CREATE OR REPLACE FUNCTION public."sp_SetReadedNews"(
	id uuid,
	type character varying)
    RETURNS integer
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE 
AS $BODY$BEGIN

DELETE FROM VCLib.T_NEWS_BOX_LINK_USERS
WHERE VCLib.T_NEWS_BOX_LINK_USERS.NewsBoxLinkUsersID = "id";

RETURN 1;
END;$BODY$;

ALTER FUNCTION public."sp_SetReadedNews"(uuid, character varying)
    OWNER TO postgres;
